We're updating the issue view to help you get more done. 

Debian Installer should allow Java7 as a prereq

Description

The Debian installer does not have sun-java7-jre as an available Pre-Depends.

Environment

None

Acceptance Test - Entry

None

Activity

Show:
Daryl Herzmann
February 13, 2014, 2:29 PM

r13939

Fixed

Assignee

Daryl Herzmann

Reporter

Daryl Herzmann

Labels

None

Expected Effort

None

Ignite Forum URL

None

Components

Fix versions

Affects versions

Priority

Minor
Configure